
e TB Manager Bangladesh - Bug #1207

Include red asterisk and message for mandatory field at new notification page

05/27/2014 04:35 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/27/2014

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: e-TB Manager version 2.0-b757 Spent time: 0.00 hour

Description

See attached. Include for both confirmed and suspect search for notification pages.

Message: * Value is required (with the asterisk in red)

History

#1 - 05/28/2014 06:12 PM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 09/24/2016 08:36 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

Name mandatory.JPG 27.3 KB 05/27/2014 Luis Gustavo do Valle Bastos
